<?php
$z[0]=Array("field","韩国美女模特制服秀",0,59);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",61,105);
$z[1][4]['name']="description";
$z[2]=Array("field","韩国美女模特制服秀",107,163);
$z[2][4]['name']="title";
$z[3]=Array("field","",165,204);
$z[3][4]['name']="writer";
$z[4]=Array("field","",206,245);
$z[4][4]['name']="source";
$z[5]=Array("field","",247,284);
$z[5][4]['name']="body";
$z[6]=Array("field","",286,326);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c111108/1320Jb14R0-123539.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c111108/1320Jb1IF-134X4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c111108/1320Jb1cZ-14T04.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c111108/1320Jb2240-1531Z.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c111108/1320Jb24V0-1D1H.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c111108/1320Jb2F60-1K617.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c111108/1320Jb2aF-1T538.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c111108/1320Jb32550-1c1K.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c111108/1320Jb34Y0-205O4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c111108/1320Jb3G20-2153L.jpg{/dede:img}",328,1433);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132Q512U63060-364404_lit.jpg",1435,1526);
$z[8][4]['name']="litpic";

?>